body{background-image:url("dibra.png");
	margin-top:300;margin-left:1700;}
textarea{resize:none;
	font-family:"Meiryo";
	vertical-align:middle;
	text-align:center;
	width:100px; height:25px;}
table{text-align:justify;
	border-collapse:collapse; border-spacing:0px; border:0px;
	vertical-align:middle;}
/*.rel{position:relative; left:200px}*/
.jikyuu{position:relative; left:166px;}
.infoT{position:absolute; top:194px;left:250px;}
/*.jtable{position:absolute; top:26px;left:280px;}*/

